> For the complete documentation index, see [llms.txt](https://docs.finpay.id/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.finpay.id/api-reference/appendix/enumeration/channel-list.md).

# Channel List

<table><thead><tr><th width="67">No</th><th>Channel Code</th><th>Description</th></tr></thead><tbody><tr><td>1</td><td>6010</td><td>Teller</td></tr><tr><td>2</td><td>6011</td><td>ATM</td></tr><tr><td>3</td><td>6012</td><td>POS</td></tr><tr><td>4</td><td>6013</td><td>Phone Banking/Call Center</td></tr><tr><td>5</td><td>6014</td><td>Internet Banking</td></tr><tr><td>6</td><td>6015</td><td>Kiosk</td></tr><tr><td>7</td><td>6016</td><td>Autodebit Kartu Kredit</td></tr><tr><td>8</td><td>6017</td><td>Mobile Banking</td></tr><tr><td>9</td><td>6018</td><td>Automatic Deposit Mobile</td></tr><tr><td>10</td><td>6019</td><td>SMS Banking</td></tr><tr><td>11</td><td>6020</td><td>Autodebit Rekening</td></tr><tr><td>12</td><td>6021</td><td>ATM Kartu Kredit</td></tr><tr><td>13</td><td>6022</td><td>Internet Banking Kartu Kredit</td></tr><tr><td>14</td><td>6023</td><td>Mobile Banking Kartu Kredit</td></tr><tr><td>15</td><td>6024</td><td>SMS Banking Kartu Kredit</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.finpay.id/api-reference/appendix/enumeration/channel-list.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
